Subject: [Norton AntiSpam] Fwd: Summary

From: [email-masked]
Date: Sun, 6 Feb 2005 19:27:54 EST

Subject: Re: Summary
From: "Andrew G." <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 6 Feb 2005 16:26:51 -0800

The files should be on the local hardrive under C:/Darwin Day
Celebration/web site/dev/whatsnew. The index.html file should be the
new one and in the articles directory there should be a file called
ernstmayr.html. Sorry I must have forgotten to put the new files in
through dreamweaver.

let me know if anything else pops up,
Andrew

On Sun, 06 Feb 2005 16:00:05 -0800 (PST), [email-masked] <[email-masked]> wrote:
>  
>  
> Hi Andrew: 
>  
> I greatly appreciate your assistance and the website is now in good shape
> for this year's DDC. I'll be it touch with you again in the not too distant
> future and we look forward to seeing and working with you again. 
>  
> One question -- The new item that you worked about Ernst Mayr is not yet on
> the website not even the Dev portion so can you let us know where it is and
> how to put it up.
>  
> If you find a way to deal with the list that David wanted in 3 columns it
> will be appreciated.
>  
> Thanks,
> Bob.
>  
> In a message dated 2/5/05 4:52:39 PM Pacific Standard Time, [email-masked]
> writes:
> Hey Bob,
> 
> Just wanted to let you know, that you can find any of the art files I
> was working with in the directory C:\AEG Temp, and the stationary
> header file is in the folder on the desktop labeled "Darwin Day
> Celebration". The image is named "StationaryHeader.jpg". It's been a
> pleasure working with you and I look forward to doing business with
> you again in the future.
> 
> Sincerely,
> Andrew
> 
> P.S. If I come up with a particularly clever solution for the list of
> registered users that will make them appear in 3 columns I'll let you
> know. I need to do a little more research on the most efficient way of
> doing that!
> 
> -- 
> Andrew Gadson
> Stanford Undergraduate Student
> (650)248-7101
> www.DiamondKnight.com
>  

-- 
Andrew Gadson
Stanford Undergraduate Student
(650)248-7101
www.DiamondKnight.com